### Method

# Gtk FontButtonset_use_size

deprecated: 4.10

#### Declaration [src]

    void
    gtk_font_button_set_use_size (
      GtkFontButton* font_button,
      gboolean use_size
    )

#### Description [src]

If `use_size` is `TRUE`, the font name will be written using the selected size.

Deprecated since: 4.10

Use `GtkFontDialogButton` instead.

Sets property | `Gtk.FontButton:use-size`

#### Parameters

`use_size`

  Type: `gboolean`

  If `TRUE`, font name will be written using the selected size.